WikiWebWeaver Index.PHP Arbitrary File Upload Vulnerability

Bugtraq ID: 25164
Class: Input Validation Error
CVE: CVE-2007-4182
Remote: Yes
Local: No
Published: Aug 01 2007 12:00AM
Updated: May 07 2015 05:36PM
Credit: Yollubunlar.org is credited with the discovery of this vulnerability.
Vulnerable: WikiWebWeaver WikiWebWeaver 1.0 Beta 2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus